Subject: BUG: finding a relative directory.
From: [email-masked] (Earnie Boyd)

13 Mar 1998 06:27:53 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

I have the root directory "/" mounted on c:\users\bcoeeb0\winix.

If I cd /dir1
then do a cd ../dir2
pwd reports I'm in //dir2 instead of /dir2

If I then cd subdir, bash take 10 to 20 seconds to respond and
pwd reports that I'm in /c/users/bcoeeb0/winix/dir2/subdir instead of
reporting //dir2/subdir or more correctly /dir2/subdir.

Could this be the response problem being report?

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".